<!DOCTYPE HTML
<html>
    <head>
      <meta charset="UTF-8">
      <meta name="description" content="Our first webpage with CSS">
      <meta name="keywords" content="HTML">
      <meta name="author" content="FabLab Barcelona">

      <link rel="shortcut icon" type="image/x-icon" href="Images/favicon.png" />

      <title>
        CSS Style
      </title>
      <link href="css/style.css" media="screen" rel="stylesheet" type="text/css">
    </head>

    <body>

      <h1>This is a Header 1 with the default style</h1>
      <p>And this a normal paragraph</p>
      <h2>This is a Header 2 and we defined a different style in the head of our html</h2>

      <p style = "color:blue;background-color:white;">This is a paragraph with emmbeded style that we just define in the same line</p>

      <div class="yellowParagraph">
        <p>This is a division, and it has an specific style defined by the class yellowParagraph in the head section of our page.</p>
      </div>

      <div id=pinkelement>
        <p>This is a new division, but with an ID. We can define a style just for an element with an ID, not necessary a hole class</p>
        <p>With the ID we can then navigate directly to that webpage</p>
      </div>
      <img src="Images/Thumb.jpg" alt="This was a cool image, but something wnt wrong">
      Image without padding
      <hr>
      <img style="padding: 100px" src="Images/Thumb.jpg" alt="This was a cool image, but something wnt wrong">
      Same padding in all directions
      <hr>
      <img style="padding: 100px 50px" src="Images/Thumb.jpg" alt="This was a cool image, but something wnt wrong">
      Different padding for top and bottom (100px) and right and left (50px)
      <hr>
      <img style="padding: 100px 50px 20px" src="Images/Thumb.jpg" alt="This was a cool image, but something wnt wrong">
      100px padding for top, 50px for both sides and 20px for bottom
      <hr>
      <img style="padding: 100px 50px 20px 10px" src="Images/Thumb.jpg" alt="This was a cool image, but something wnt wrong">
      100px padding for top, 50px for right side, 20px for bottom and 10px for left side
      <hr>

      <p> <a href="#pinkelement"> This is a link to the element with id pinkelement <a> </p>

    </body>
</html>
